--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: ErrorMessage
  value: "'NotModified'"
full_name: RestClient::NotModified
includes: []

instance_methods: []

name: NotModified
superclass: ExceptionWithResponse
